1. Procurement
IBISWorld API
  • Overview
    • ๐Ÿš€ Getting Started
    • ๐Ÿ“Š About IBISWorld
    • ๐ŸšฆRate Limits & Data Size
    • ๐ŸŒ API Uptime, SLA & Support
    • ๐Ÿ“Œ Versioning & API Changes
    • โ“Frequently Asked Questions (FAQs)
    • ๐Ÿ“ฐ API Release Notes
    • Authentication
      POST
  • How-To Guides
    • ๐Ÿ” How To: Convert ANZSIC โžœ IBISWorld Report
    • ๐Ÿ“ฅ How To: Download an IBISWorld PDF Report
  • Industry
    • Risk
      • Risk Reports List
      • Recently Updated Risk Reports List
      • Full Industry Risk Report
      • Sections of Risk Report
      • Early Warning System (EWS)
    • States (US) & Provinces (Canada)
      • Industry Reports List
      • Full Industry Report
      • Sections of Industry Report
    • Segment Benchmarking (US)
      • Full Segment Benchmarking Report
      • Sections of a Segment Benchmarking Report
    • ESG
      • Full ESG Report
      • Sections of ESG Report
    • Industry Reports List
    • Recently Updated Industry Reports List
    • Sections of Industry Report
    • Full Industry Report
    • One Section from Multiple Industry Reports
    • Industry Report Images
  • Classifications
    • List of Classification System Versions
    • List of Classification System Titles and Codes
    • Classification System to IBISWorld Report Concordance
    • IBISWorld Report to Classification System Concordance
  • Downloads
    • Download a Report
  • Business Environment Profiles
    • BED Reports List
    • Recently Updated BED Reports List
    • Full BED Report
    • Sections of BED Report
  • Company
    • Company Reports List (Australia)
    • Recently Updated Company Reports List
    • Full Company Report (Australia)
    • Sections of Company Report (Australia)
  • Procurement
    • Procurement Reports
      POST
    • Recently Updated Procurement Reports List
      POST
    • Sections of Procurement Report
      POST
  • Occupation Profiles
    • Occupation Report List
    • Recently Updated Occupation Report List
    • Full Occupation Report
    • Sections of Occupation Report
  • Schemas
    • classification_system_version
    • ibis_report_concordance
    • ibis_industry_report
    • ibis_industry_risk_report
    • ibis_bed_report
    • ibis_company_report
  1. Procurement

Recently Updated Procurement Reports List

POST
/procurement/v3/updatedreports
Returns a list of IBISWorld Procurement reports that have been updated within a specified date range.
Use this endpoint to synchronize your system with the latest report content without re-fetching the full report list. Query by StartDate and EndDate to retrieve only the reports that changed in that period, then use the returned codes to refresh cached content via /procurement/v3/sections.

Request

Authorization
Add the parameter
Authorization
to Headers
๏ผŒwhose value is to concatenate the Token after the Bearer.
Example:
Authorization: Bearer ********************
Body Params application/jsonRequired

Example
{
    "Countries": ["US","EUR","CA","GL"],
    "Language": "English",
    "StartDate": "2025-02-20",
    "EndDate": "2026-07-22"
}

Request Code Samples

Shell
JavaScript
Java
Swift
Go
PHP
Python
HTTP
C
C#
Objective-C
Ruby
OCaml
Dart
R
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request POST 'https://api.ibisworld.com/procurement/v3/updatedreports' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
    "Countries": ["US","EUR","CA","GL"],
    "Language": "English",
    "StartDate": "2025-02-20",
    "EndDate": "2026-07-22"
}'

Responses

๐ŸŸข200Success
application/json
Body

Example
[
    {
        "Country": "US",
        "Code": "31275389",
        "Language": "English",
        "Title": "Claims Management Software",
        "PublishedDate": "2026-03-26T00:00:00"
    },
    {
        "Country": "US",
        "Code": "56255252",
        "Language": "English",
        "Title": "Wireline Telephone Services",
        "PublishedDate": "2026-03-26T00:00:00"
    },
    {
        "Country": "US",
        "Code": "30971631",
        "Language": "English",
        "Title": "First Aid Kits",
        "PublishedDate": "2026-03-26T00:00:00"
    }
]
๐ŸŸ 403403
๐ŸŸข204204
๐ŸŸ 401401
Modified atย 2026-03-27 21:07:08
Previous
Procurement Reports
Next
Sections of Procurement Report
Built with